
Redmine - Patch #3785

Show time log entries in activity display

2009-08-27 06:39 - Adam Piotr Żochowski

Status: Closed Start date: 2009-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

Hi,

My use of Redmine recently took a turn towards more strict control of time spent.  This meant increasing visibility of time log entries. 

The following patch will add time_entries into activities display.

Enjoy and kind regards

Adam Piotr Żochowski

Related issues:

Related to Redmine - Feature #3809: Include Logged Time as part of the projec... Closed 2009-09-02

History

#1 - 2009-08-27 06:52 - Adam Piotr Żochowski

Humm, forgot to enter which version these patches are for.

Use these patches on 0.8.4

#2 - 2009-09-12 12:34 - Jean-Philippe Lang

- Status changed from New to Closed

Feature added in r2877.

Files

lang.pl.yml.diff 354 Bytes 2009-08-27 Adam Piotr Żochowski

public.stylesheets.application.css.diff 631 Bytes 2009-08-27 Adam Piotr Żochowski

app.models.time_entry.rb.diff 1.36 KB 2009-08-27 Adam Piotr Żochowski

lib.redmine.rb.diff 519 Bytes 2009-08-27 Adam Piotr Żochowski

lang.en.yml.diff 355 Bytes 2009-08-27 Adam Piotr Żochowski

lang.fr.yml.diff 372 Bytes 2009-08-27 Adam Piotr Żochowski
